﻿.error  
{
	border-right:1px;
	border-bottom:1px;
	border-top:1px;
	border-left:1px;
    border-style:dotted;                 
    border-color: red;  
    background-color: #FFBABA;
 }
 .errorCombo
 {
 	border: 1px dotted Red;
 	color:Red;
 	background-color: #FFBABA;
 }

 /*
.select2-container--default .select2-selection--single {
	background-color: #FFBABA;
}
.select2-results {
	background-color: #FFBABA;
}
*/

 .focusField{  
	background-color:#FFFF99;
	color:#000;  
}

.normalField
{		
	/*border-right:1px;
	border-bottom:1px;*/
}
.Combos200
{
	width:205px;	
}

.Combos
{
	width:auto;
}
.Combos150
{
	width:150px;	
}
.CombosLargos
{
	width:300px;
}
.CombosLargosDeshabilitado
{
	background-color: #E6E6E6;
	width:300px;
}
.CombosMedianos
{
	width:200px;
}
/*N195*/
.CombosMedianosDeshabilitado
{	
	background-color: #E6E6E6;
	width:200px;
}
.CombosBusquedaDomicilio
{
	width:250px;	
}

.textbox100
{
	width:100px;
}

.textboxNormal
{
	width:150px;
}

.textbox200
{
	width:200px;
}
.textbox250
{
	width:250px;
}	
.textbox300
{
	font-family:Arial;
	width:300px;
}
.RutaVisor
{
	font-family:Arial;
	font-size:10px; 
	width:370px;
}
.CaptionContenido, .CaptionContenidoAgregar
{
	color:Black;
	font-family:Lucida Grande,Lucida Sans,Arial,sans-serif,Verdana;
	font-size:small;
	text-align:left;
	font-weight:bold;
	color:Black;
}
.CaptionContenidoAgregar
{
	font-size:15px;
}
	
.CaptionContenido11px
{
	font-family:Verdana; 
	font-size:11px;
	text-align:left; 
	font-weight:bold;
}

.CaptionContenidoDomicilio
{
	padding-left:20px;
	text-align:justify;
	font-family:Verdana;
	font-size:small;
	font-weight:bold;	
	color:Black;
}

.CajaDialogoBusquedaRapida
{
    background-color: White;
    border-width: 4px;
    border-style: outset;
    border-color: Gray;
    padding: 0px;
    width: 850px;   
    height:350px;
    font-weight: bold;
    font-style:normal;
}

.CajaDialogo
{
    background-color: White;
    border-width: 4px;
    border-style: outset;
    border-color: Gray;
    padding: 0px;
    width: 550px;   
    height:auto;
    font-weight: bold;
    font-style:normal;
}

.TablaBusquedaRapida
{
    background-color: White;
    border-width: 1px;
    border-color: Gray;
    padding: 0px;
    width: 850px;   
    height:200px;
    font-weight: bold;
    overflow:auto;	
}

.CajaCargando
{
    background-color: White;
    border-width: 4px;
    border-style: outset;
    border-color: Gray;
    padding: 0px;
    width: auto;   
    font-weight: bold;
}

.Ocultar
{
	display:none;
}

.Mostrar
{
	display:block;
}

.FieldSet
{
    width:100%;
	/*width:920px;*/
}

.TDLabelListado
{
	font-family:Verdana; 
	font-size:small;	
}

.ListadoHabilitado
{
	color:Green;
	font-family:Verdana;
	font-size:small;
}
.ListadoDeshabilitado
{
	color:Gray;
	font-family:Verdana;
	font-size:small;
	cursor:default;
}

.Numeric
{
	text-align:right;	
}

.TituloPagina
{
    color:#038D27;
	font-family:Verdana;
	font-size:25px;
	font-weight:bold;
	text-align:center;
}

.TituloPaginaBienvenido
{
	font-family:Verdana;
	font-size:30px;
	font-weight:bold;
	color:#038D27;
}

.LabelHeader
{
    color:white;
}
.TextboxDeshabilitado
{
	background-color: #E6E6E6;/*#D8D8D8; #F2F2F2;*/
}
.CombosMedianosDeshabiltado
{
	background-color: #E6E6E6;/*#D8D8D8; #F2F2F2;*/
	width:200px;
}

.ReporteVisor
{
	text-align:justify;
	width:800px;
}

.pieGrid
{
	font-weight:bold;	
	text-align:left;
}

.TexboxNormalyMAYUSCULAS
{
	text-transform:uppercase;
	width:150px;
}

.captionSummary
{
	font-weight:bold;	
	text-align:right;
	font-size:small;
}

.captionSummaryHA
{
	font-weight:bold;	
	text-align:right;
	font-size:small;
}

.Transparente
{	
	zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.AlinearDerecha
{
	direction:rtl;
	text-align:right;
}

.AlinearIzquierda
{
	direction:ltr;
}

.captionSummary
{
	font-weight:bold;	
	text-align:right;
	font-size:small;
	background-color:Silver;
}

.SelectMuyCargado
{
	width:300px;
}

.Tree
{
	height: 350px; 
	width: 300px; 
	border: 1px dotted;
}

.Combos450
{
	width:450px;
}


.TDAlineacionDerecha
{
	text-align:right;	
}

.TDAlineacionCentro
{
	text-align:center;	
}

.TDAlineacionIzquierda
{
	text-align:left;	
}

.TDAlineacionArriba
{
	vertical-align:top;
}

.TDAlineacionAbajo
{
	vertical-align:bottom;
}
.TDAlineacionMedio
{
	vertical-align:middle;
}
.TDAlineacionArribaDerecha
{
	vertical-align:top;
	text-align:right;	
}

.TablaCertificadoParcelario
{
	background-color:White;
	width:650px;
	height:400px;
}
.divPanel
{
	background: #fff url(../Imagenes/Menu/three_0.gif) repeat-x;
	padding: 10px;	
}
.divPanelPG
{
	background: #fff url(../Imagenes/Menu/three_0.gif) repeat-x;
	padding: 10px;
	height:640px;
	width:750px;
}

.CajaDialogoCertificadoParcelario
{
    background-color: White;
    border-width: 4px;
    border-style: outset;
    border-color: Gray;
    width: 780px;   
    height:600px;
    font-weight: bold;
    font-style:normal;
}

.Seccion
{
	font-size:medium;
	text-align:center;
	font-weight:bold;
}

.SeccionNivel1, SeccionNivel3, SeccionNivel3
{
	text-align:center;
	font-weight:bold;
}

.SeccionNivel1
{
	background: #ad9e87;
	font-size:large;
}

.SeccionNivel2
{
	font-size:large;
}

.SeccionNivel3
{
	font-size:medium;
	font-weight:bold;
}

.SeccionNivel4
{
	font-size:small;
}

.EtapaSeccion
{
	font-weight:bold;
}

.Obligatorio
{
	color:Red;
}
.ProveedorEmail
{
	color:Green;
}
.RegistroDeshabilitado
{
    color:Gray;
}
.RegistroAzul
{
    color:Blue;
}

.FieldSetInformacion
{
	width:810px;
}

.FieldSetLegend
{
	font-size:12px;
	color:Green;
	font-family:Arial;
}

.FieldSetInformacionProductor
{
    width:780px;
}

.ToolTipLetras
{
	font-size:10px;
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
}

.MensajeSolCred
{
	font-size:16px;
	font-family:Arial;
	color:Red;
	background-color: #FFBABA;       
	border: 1px solid #D8000C;
}

.CajaTextoDeshabilitada
{
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
	background-color: #E6E6E6;
}

/*
.tooltip
{
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	width:auto;
	padding:3px 3px 3px 3px;
	background: #FFFFAA; border: 1px solid #FFAD33;
}

.tooltip em
{
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;	
}*/
.Folder
{
	background-color:White;
	width:80px;
}

.OC
{}

.CajaDialogoIntegrarArchivo
{
    background-color: White;
    border-width: 4px;
    border-style: outset;
    border-color: Gray;
    padding: 0px;
    width: 620px;
    height:550px;
    font-weight: bold;
    font-style:normal;
}

.text-uppercase {
    text-transform:uppercase;
}

.FieldSetOpcionSistema
{
	width:660px;
	/*position:absolute;	*/
    left: 0px;
    right:0px;
	margin:0px auto 0px auto;	
}

.TextBoxFecha
{
	width:70px;
	background-color: #E6E6E6;
}

.TextBoxFechaDeshabilitado
{
	width:70px;
	background-color: #E6E6E6;
}

.TextboxMedianoRiesgoAlto, .TextboxMedianoRiesgoMedioAlto, .TextboxMedianoRiesgoMedio, .TextboxMedianoRiesgoMedioBajo, TextboxMedianoRiesgoBajo, .TextboxMedianoRiesgoBloqueado
{
	width:300px;
	font-weight:bold;	
}
.TextboxMedianoRiesgoBloqueado
{
	color:Red;
}
.TextboxMedianoRiesgoAlto
{
	color:Red;
}

.TextboxMedianoRiesgoMedioAlto
{
	color:Orange;
}

.TextboxMedianoRiesgoMedio
{
	color:Black;
}

.TextboxMedianoRiesgoMedioBajo
{
	color:Blue;
}

.TextboxMedianoRiesgoBajo
{
	color:Green;
}
.Mensaje
{
	color:Red;
	font-family:Verdana;
}

.RiesgoAlto, RiesgoMedio, RiesgoBajo
{
    font-weight:bold;	
}
.RiesgoAlto
{
	color:Red;
}

.RiesgoMedio
{
	color:Blue;
}

.RiesgoBajo
{
	color:Green;
}
.buttonssizelogin
{
    width:100px;
    height:30px;
}
.buttonssize
{
    font-size:12px;
    width:100px;
    height:30px;
}
.cancelado {
    /*color: red!important;*/
    background-color:#ff9090!important;/*#ff4040!important;*/
}
.nomenclatura {
    /*color: red!important;*/
    background-color:#ff9090!important;/*#ff4040!important;*/
}

.ajax__fileupload_selectFileButton {
    background-color:#038D27 !important;
    color:white !important;
}

.numreporte {
    font-size:25px;
}

.Usuario {
    font-size:16px;
    color:#038D27;
    font-weight: bold;
}

.working {
    background: url('../Imagenes/Controles/Cargando.gif') no-repeat right center;
    background-size: 14px;
}
.baja {
	background-color: #ff9090 !important;
}
.sorting_1 {
	background-color: inherit !important;
}


/*
    COUNTDOWN
*/

.countdown {
	background-color: #198846;
	color: #ffffff;	
	/*position: fixed;
	min-height: 60px;*/
	width: 200px;
	text-align: center;
	word-wrap: break-word;
	/*z-index: 10000;*/
	/*top: 350px;*/
	height:60px;
}

.countdown_li {
	display: inline-block;
	font-size: 12px;
	list-style-type: none;
	/*padding: 1em;*/
	text-transform: uppercase;
}

.countdown_li_span {
	display: block;
	font-size: 14px; /*4.5rem;*/
}
.token {
	font-size:20px;
}